Source: aosc-os-abbs/extra-editors/neovim-qt

Depends: neovim qt-5

Depends (build): cmake

Other links: Changelog, Report issues

Available versions